import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BrokerRewardComponent } from './broker-reward.component';

describe('BrokerRewardComponent', () => {
  let component: BrokerRewardComponent;
  let fixture: ComponentFixture<BrokerRewardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BrokerRewardComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BrokerRewardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
